@import url("arion-fonts-codes.css");
@import url("arion-fonts-embedded.css");
@import url("arion-fonts.css");

@import url("com_phocagallery-custom.css");
@import url("com_jevents-custom.css");
@import url("mod_eprivacy-custom.css");
@import url("com_alfcontact-custom.css");
@import url(https://fonts.googleapis.com/css?family=Ubuntu);


body.white .moduletable_menu, body.white .moduletable-menu, body.white .moduletable {
border: solid 0px #0e4375 !important;
}
.category th, .module-title {
    font-size: 125%;
    font-weight: bold;
    margin: 0;
}
.img-intro-left {float:left;}
.article-intro {clear:both;}



/*PARALLAX SLIDER Import Responsive css*/
/* LARGE DESKTOP & UP
----------------------- */
@media (min-width: 1200px) {
  .ps-slide .ps-title {
    font-size: 20px;
  }
}
/* PORTRAIT TABLET TO DEFAULT DESKTOP
---------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) {
  .ps-slide .ps-title {
    font-size: 20px;
  }

}
/*LANDSCAPE PHONE TO SMALL DESKTOP & PORTRAIT TABLET
------------------------------------------------------*/
@media (max-width: 767px) {
  .ps-slide .ps-title {
    font-size: 20px;
  }

}
/*UP TO LANDSCAPE PHONE
------------------------*/
@media (max-width: 480px) {
  .ps-slide .ps-title {
    font-size: 20px;
  }

}
/* FINE PARALLAX SLIDER Import Responsive css*/

h3 {
font-size:130% !important;
 }

h2 {
font-size:150% !important;
 }

h1 {
font-size:170% !important;
 }

[class^="icon-"]:before, [class*=" icon-"]:before {
    padding-right: 5px;
}

.img-intro-left img {    
  height: 150px!important;
  width: 100%;
  
}

.img-intro-left {
  width:100% !important;
}

.dropfiles-single-file .droptitle {
    color: #0E4375 !important;
}

.dropfiles-single-file .dropfiles-file-link a {
    color: #0e4375 !important;
}

.dropfiles-single-file .dropfiles-file-link a:hover {
    background-color: #ffffff !important;
}

.eventblogimagelist img {
  height:120px !important;
}

.previous {
  border: 1px solid #A30006;
  border-radius:10px;
  margin: 10px !important;
  padding: 10px !important;
  
}

.previous a:link {
  text-decoration:none !important;
}

.next {
  border: 1px solid #A30006;
  border-radius:10px;
  margin: 10px !important;
  padding: 10px !important;
  
}

.next a:link {
  text-decoration:none !important;
}

.item-image {
 text-align:center;
}

.intraevent {
  clear:both;
  border-bottom: 1px solid #A30006;
  margin-bottom: 20px;
}
.item-image img {
 max-width:100%;
  border-radius:30px;
 position:relative;
    left:0;
    right:0;
    margin:auto;
   max-height:400px;
}

.list-title {
  
  width:100%;
  font-size:130%;

}

.list-title span {
  padding-top:30px !important;
    text-transform: uppercase !important;
}

.event-start-date {
 /* font-size:150% !important; */
  font-weight:bold;
}

.list-author {
    font-size:120% !important;
}

.pull-right {
      font-size:120% !important;
}

.list-striped {
  line-height:1.4em !important;
}

.dp-event-details-images {
  height:100% !important;
}

.eventblogdescription {
  width:48%;
  float:left;
    margin:1%;
}
.eventblogimage {
  width:48%;
  float:left;
    margin:1%;
}

.eventblogimagelist {
  width:20%;
  float:left;
    margin:1%;
  max-height:150px;
  vertical-align:middle;
}

.eventtextlist {
  width:64%;
  float:left;
    margin:1%;
  height:120px;

}
.span6.eventblogimagelist {
  width:30%;
  float:left;
    margin:1%;
  height:120px;
  vertical-align:middle;
}
.md6 {
  width:48%;
  float:left;

}

ul.inline, ol.inline {
    margin-left: 0;
    list-style: none;
}

.pager {
    margin: 18px 0;
    list-style: none;
    text-align: center;
}

ul.inline > li, ol.inline > li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding-left: 5px;
    padding-right: 5px;
}

div#dpc-event-view-162 {
  height:0px !important;
  visibility:hidden !important;
}

.dropfiles-single-file .dropfiles-file-link a, .dropfiles-single-file .dropfiles-file-link a .droptitle {
    font-family: Ubuntu;
}